uuid: 350eb04a-991d-400a-b2e6-1b9021e635ba
langcode: en
status: true
dependencies:
  theme:
    - seven
_core:
  default_config_hash: HHryZVJbeKi9WnuBGC8FOhBZmBnk2G1H6KxFuy-rC9A
id: seven_local_actions
theme: seven
region: content
weight: -10
provider: null
plugin: local_actions_block
settings:
  id: local_actions_block
  label: 'Primary admin actions'
  provider: core
  label_display: '0'
visibility: {  }
